FAXFETCH(8C)

NAME
faxfetch - retrieve a file from a HylaFAX server

SYNOPSIS
/usr/local/sbin/faxfetch [ -h server-host ] [ -v ] file

DESCRIPTION
faxfetch retrieves a file from a HylaFAX server

OPTIONS
The following options are available:

-h server-host
    Specifies the server with which faxfetch should communicate.

-v  Output verbose communication with the server